## DevSecOps

1. (DevSec Hardening Framework](https://dev-sec.io/): Automatic Server
   hardening
2. [Chef Inspec](https://community.chef.io/tools/chef-inspec): Infrastructure-as-Code to auto-configure VMs and apps running in it to meet compliance.

## Linux

### Security

1. [Hardening Guide](https://github.com/trimstray/the-practical-linux-hardening-guide)

## K8s

1. [NSA K8s Hardening Guide](https://media.defense.gov/2022/Aug/29/2003066362/-1/-1/0/CTR_KUBERNETES_HARDENING_GUIDANCE_1.2_20220829.PDF))))
